summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--trytond-purchase/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/trytond-purchase/APKBUILD b/trytond-purchase/APKBUILD
new file mode 100644
index 0000000..345c335
--- /dev/null
+++ b/trytond-purchase/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-purchase
+_pkgname=trytond_purchase
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="purchase module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond trytond-company trytond-party trytond-stock trytond-account trytond-product trytond-account-invoice trytond-currency trytond-account-product"
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="5e7c5dc0b24fb213946dcfe604221ccd trytond_purchase-2.2.0.tar.gz"